-- 基础信息
base_info = {
	group_id = 111101261
}

-- DEFS_MISCS
local boardID = 261001
local areaID = 261002
local suitID = 2
local groupID = 111101261

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 261001, gadget_id = 77307012, pos = { x = 2564.384, y = 212.453, z = -1337.550 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 261002, gadget_id = 77307013, pos = { x = 2567.523, y = 213.507, z = -1350.823 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 261003, gadget_id = 70220013, pos = { x = 2552.924, y = 213.287, z = -1344.544 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 261004, gadget_id = 70220013, pos = { x = 2550.838, y = 213.446, z = -1347.363 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 261005, gadget_id = 70220013, pos = { x = 2548.970, y = 215.254, z = -1349.236 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 261001, 261002 },
		regions = { },
		triggers = { },
		rand_weight = 100
	},
	{
		-- suite_id = 2,
		-- description = ,
		monsters = { },
		gadgets = { 261003, 261004, 261005 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
